RubyGems Navigation menu

qlive 0.2.0

run qunit tests against actual back-end server with prepared test fixtures

Gemfile
          gem 'qlive', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install qlive -v 0.2.0
  
  
  
  
  
  
  

Authors:

  • ProxV

Owners:

Total downloads 3,192

For this version 807

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - March 10, 2013 (9.5 KB)
  2. 0.2.0 - August 31, 2012 (9 KB)
  3. 0.1.1 - July 29, 2012 (9.5 KB)
  4. 0.1.0 - July 26, 2012 (9.5 KB)

Runtime Dependencies:

Development Dependencies: